# 64. Mutasjon: Legg til brukere i organisasjon

Mutasjon for å legge til brukere i "Organisasjonen".

Mutasjonen kan kun kjøres fra kontoen som tilhører Organization-gruppen.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutasjon AddUsersToOrganizationSample {
  addUsersToOrganization(
    input: { 
      organizationUuid: "organization_uuid", 
      emails: ["user1@gmail.com", "user2@gmail.com"] 
    }
  ) {
    organisasjonUuid
    userUuid
    epost
    alleGårder
    opprettetDato
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geopard-api-foresporsler-oversikt/64.-mutasjon-legg-til-brukere-i-organisasjon.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
